CVE-2015-3386

2015-04-21T14:59:08
ID CVE-2015-3386
Type cve
Reporter NVD
Modified 2016-12-05T22:00:41

Description

Cross-site scripting (XSS) vulnerability in the Node Access Product module for Drupal allows remote authenticated users to inject arbitrary web script or HTML via a node title.